@font-face {
  font-family: 'BCUnitedSans';
  src: url('/content360/fonts/BCUnitedSans.woff2') format('woff2');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'BCUnitedSans';
  src: url('/content360/fonts/BCUnitedSans-Bold.woff2') format('woff2');
  font-weight: bold;
  font-style: normal;
}

@font-face {
  font-family: 'BCUnitedSans-Light';
  src: url('/content360/fonts/BCUnitedSans-Light.woff2') format('woff2');
}

html,body,div,span,input,select,applet,object,iframe,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,embed,figure,figcaption,footer,header,hgroup,menu,nav,output,ruby,section,summary,time,mark,audio,video {
  font-family: 'BCUnitedSans', sans-serif;
}

h1,h2,h3,h4,h5,h6 {
  font-family: 'BCUnitedSans-Light', sans-serif;
}

/* line 1, ../sass/ltn.scss */
html{
  background-image: url("../../images/bodyBackground.gif");
  background-color: #F5F8FB;

}
/* body { */
/*   background-image: url("../../images/bodyBackground.gif"); */
/*   background-repeat: repeat-x;  */
/*   background-color: #F5F8FB;  */

/* } */

/* line 7, ../sass/ltn.scss */
h1 {
  color: #000000;
}

/* line 11, ../sass/ltn.scss */
label {
  color: #3F3F3F;
}

/* line 14, ../sass/ltn.scss */
label.checkBox {
  color: #808080;
}

/* line 18, ../sass/ltn.scss */
.logo {
  background-image: url("../../images/SVOY_logo_Color.png");
  background-size: contain;
}

/* line 21, ../sass/ltn.scss */
.panel {
  background-color: #fff;
  -moz-box-shadow: 0 0 5px rgba(28, 63, 149, 0.3);
  -webkit-box-shadow: 0 0 5px rgba(28, 63, 149, 0.3);
  box-shadow: 0 0 5px rgba(28, 63, 149, 0.3);
}
/* line 27, ../sass/ltn.scss */
.panel .panelHeader {
  border-color: #808080;
}

/* line 32, ../sass/ltn.scss */
.subPanel {
  border-color: #808080;
}

/* line 36, ../sass/ltn.scss */
.instructions {
  color: #808080;
}

/* line 40, ../sass/ltn.scss */
.sideBar {
  color: #1C3F95;
}
/* line 48, ../sass/ltn.scss */
.sideBar h2 {
  color: #1C3F95;
}
/* line 52, ../sass/ltn.scss */
.sideBar p {
  border-bottom-color: #1C3F95;
}
/* line 56, ../sass/ltn.scss */
.sideBar .feedbackBtn {
  color: #fff;
  background: url("../../images/feedbackBtn.png");
  background-repeat: no-repeat;
}

#captchaQmark {
  width: 18px;
  height: 18px;
  background-repeat: no-repeat;
  display: inline-block;
  background-image: url("../../images/qMark.png");
  vertical-align: middle;
  margin-top: 2px;
}
#isSafe{
	position:relative
}

#IsItSafe,
#dcfInfo {
  width: 18px;
  height: 18px;
  background-repeat: no-repeat;
  display: inline-block;
  background-image: url("../../images/qMark.png");
  vertical-align: top;
  margin-top: 6px;
}

/* line 64, ../sass/ltn.scss */
#qMark {
  width: 18px;
  height: 18px;
  background-repeat: no-repeat;
  display: inline-block;
  background-image: url("../../images/qMark.png");
  vertical-align: top;
  margin-top: 2px;
}

.qMark {
  width: 18px;
  height: 18px;
  background-repeat: no-repeat;
  display: inline-block;
  background-image: url("../../images/qMark.png");
  vertical-align: top;
  margin-top: 2px;
}

/* line 80, ../sass/ltn.scss */
#yourMessage {
  display: block;
}

/* line 83, ../sass/ltn.scss */
.tntHide {
  display: none;
}

/* line 86, ../sass/ltn.scss */
.tntShow {
  display: block;
}

/* line 74, ../sass/ltn.scss */
.lockImage {
  width: 12px;
  height: 16px;
  display: inline-block;
  background-image: url("../../images/lock.png");
}

/* line 81, ../sass/ltn.scss */
.donateButton {
  font-family: 'BCUnitedSans', sans-serif;
  font-weight:bold;
  color: #FFF;
  background-color:#E60505;
  padding:10px 0;
  border-radius: 5px;
  margin: 0;
  cursor:pointer !important;
}

.donateButton:hover {
   background-color: #500000;
}

.donateButton:disabled {
  background-color: #500000;
  opacity: 0.8;
}

/* line 86, ../sass/ltn.scss */
#makeAnotherDonationBtn {
  background: url("../../images/makeAnotherDonationBtn.jpg") repeat-x;
  color: #fff;
  border-radius: 5px;
}

/* line 93, ../sass/ltn.scss */
/* This class doesn't appear to be referenced */
.smallLogo {
  display: inline-block;
  margin-left: 64px;
  width: 236px;
  height: 43px;
  background-repeat: no-repeat;
  background-image: url("../../images/SVOYIconSmall.gif");
}

/* line 103, ../sass/ltn.scss */
.amount p {
  color: #666666;
}
/* line 106, ../sass/ltn.scss */
.amount span {
  color: #E60505;
}

/* line 112, ../sass/ltn.scss */
.footer,
.footer a {
  border-color: #1C3F95;
  color: #1B3F94;
}

.closeBtn {
  color: #FFFFFF;
}

.oneTimeAmounts, .recurringAmounts, #other {
  border-color: #808080;
  border-style: solid;
  border-width: 1px;
}

#giftList {
  margin-left: -10px;
}

#giftList li {
  background: #FFFFFF;
}

#giftList li a {
  color: #525252;
}

#giftList li.active {
  background: #E60505;
}

#giftList li.active a {
  color: #FFFFFF;
  text-decoration: none;
}

#giftList li:hover:not(.active) {
  background: #F0E6DC;
}

#giftList #otherAmount {
  width: 76%;
  height: 30%;
}

.dpsAmount {
  background-color: #FFFFFF;
  color: #525252;
  border-color: #808080;
  border-style: solid;
  border-width: 1px;
}

.dpsAmount.active {
  background-color: #E60505;
  color: #FFFFFF;
}

.dpsAmount:hover:not(.active) {
  background: #F0E6DC;
  color: #525252;
}

/* line 140, ../sass/ltn.scss */
.mailingForm {
  border-color: #D9ECFD;
}

/* line 144, ../sass/ltn.scss */
.messageRow {
  display: none;
}
.privacyqMark{
  width: 18px;
  height: 18px;
  background-repeat: no-repeat;
  display: inline-block;
  background-image: url("../../images/qMark.png");
  vertical-align: top;
  margin-top: -2px;
}
#greetingcontentForm{
	width: 670px;
}
#reloadBtn {
  width: 22px;
  height: 22px;
  background-repeat: no-repeat;
  display: inline-block;
  background-image: url("../../images/ltn/reloadBtn.jpg");
  vertical-align: middle;
  margin-left: 5px;
}

.donateSelect_wrapper {
	margin:0 0 20px 0;
}
.contentRow {
	margin-bottom: 30px;
}
.formRow {
	margin-bottom: 20px;
}
.donateSelect_wrapper label {
	margin: 0 4px 0 0;
	font-family: Helvetica, sans-serif;
	font-size: 13px;
}
input.donateSelect {
	display: inline-block;
	height: 20px;
	vertical-align: middle;
	margin:0px;
	width:13px;
}
input.otherDonation {width:180px;}

.rignt_side_image_div {
  overflow: auto;
  background-repeat: no-repeat;
  display: inline-block;
  vertical-align: top;
  border: 0px outset;
  margin-left: 0px;
  margin-right: 0px;
  margin-top: 0px;
  padding-bottom: 20px;
  float:left;
}

.left_side_text_div {
  vertical-align: top;
  border: 0px outset;
  margin-left: 0px;
  margin-right: 0px;
  margin-top: 0px;
  float: left;
  width: auto;
}

.dottedDiv {
	width: 100%;
	border-bottom: dotted 2px;
	border-color: #D9ECFD;
}

/* line 81, ../sass/lls.scss */
#monthlyGiftAskBtn {
    font-size: 20px;
    font-weight: bold;
    color: #FFFFFF;
    background-color: #E60505;
    width: auto;
    padding: 10px 20px;
    border-radius: 5px;
    margin-bottom: 30px;
    text-align: center;
    line-height: 21px;
}

#monthlyGiftAskBtn .oneclick {
    font-size: 10px;
}

#monthlyGiftAskBtn:hover {
    background-color: #500000;
}

#monthlyGiftAskBtn:disabled {
    background-color: #500000;
    opacity: 0.8;
}

.container {
    display: flex;
    margin-left: auto;
    margin-right: auto;
    width: 60%;
    max-width: 1080px;
}

aside {
    margin-top: 20px;
}

aside.col-md-3 {
    margin-left: 5.333%;
}

.smallImg {
    display: none;
}

@media (max-width:990px) {
    aside {
        display: none;
    }
}

@media (max-width:770px) {
    /* line 149, ../sass/ltn.scss */
    .logo {
        background-image: url("../../images/SVOY_logo_Color.png");
        background-size: contain;
    }

    /* line 153, ../sass/ltn.scss */
    .smallLogo {
        display: none;
    }

    .container {
        width: 100%;
    }

    .IsItSafeHelperContainer {
		display: none;
		position: absolute;
		width: 280px;
		padding: 0;
		background-color: white;
		border: solid 3px grey;
		top:auto;
		left:auto;
	}
}

.qMarkCenter {
	height: 20px !important;
	vertical-align: middle !important;
	margin-top: -2px !important;
	margin-left: 1px !important;
}

.callToAction p {
    line-height: 20px;
}

.callToActionText {
    font-size: 20px;
}

.callToActionText p {
    line-height: inherit;
}

.divisionGray {
    border-top: 2px solid #CCC;
    padding-top: 20px;
}

.page-donation {
    font-size: 15px;
}

.page-donation h1 {
    font-weight: lighter;
}

.page-donation label.textInput {
    font-size: 15px;
}

.receiptContainer h1 {
    font-size: 20px;
}

.receiptContainer .panel .panelContent {
    padding: 0px 20px;
}

.receiptContainer .contactInfo .panelContent {
    padding-bottom: 20px;
}

.receipt.panel {
    padding-top: 20px;
    padding-bottom: 2px;
    box-shadow: none;
}

.socialContainer .panel {
    box-shadow: none;
}

.page-donation .panel .panelHeader {
    border-bottom: none;
}

.page-donation #thankYouPanel {
    width: auto;
    max-width: 680px;
    padding: 0px 20px 40px 20px;
    border-radius: 0px;
}

.receiptContainer .panel {
    margin-top: 0px;
    border-radius: 0px;
}

.receiptContainer .panelHeader {
    padding-top: 0px;
}

.receiptContainer .panel.contactInfo {
    border-radius: 0px 0px 5px 5px;
}
#dd-container a.button.expanded {
    background-color: #1C3F95;
}

.dtd-footer {
    margin-top: 10px;
}

.dd-docusign {
    width: 635px;
}

#dd-container a.button.expanded {
    border-radius: 5px;
    color: #fff;
    font-family: sans-serif;
    font-size: 17px;
    text-decoration: none;
}

#dd-container a.button.expanded {
    border-radius: 5px;
    color: #fff;
    font-family: sans-serif;
    font-size: 17px;
    text-decoration: none;
}

#dd-container #dd-input, .dd-plugin #dd-input {
    height: 40px;
    font-size: 15px;
}

#dd-container .dtd-search-input, .dtd-plugin .dtd-search-input {
    height: 40px;
}

#dd-container .chosen-container-multi .chosen-choices, .dd-plugin .chosen-container-multi .chosen-choices {
    background-image: none !important;
}

#dd-container button.lets-check.button {
    display: none;
}

legend {
    width: 100%;
    font-size: 24px;
    margin-bottom: 10px;
    border-bottom: solid 2px;
    border-color: #808080;
}

#dedicatePanle {
    padding-top: 6px;
}

#dedicateLbl {
    margin-top: 3px;
}

.dtd-label {
    line-height: 25px;
}

div#cardSection {
    margin-bottom: 0;
}

.creditInfo span {
    display: inline-block;
    margin-top: 5px;
    vertical-align: top;
}
.creditInfo .asterisk {
    margin-top: 0;
}

aside.col-md-3 {
    margin-left: 5.333%;
}

/*
 * Module Help Widget
 */
.module-help-widget h2 {
  font-size: 16px;
  margin-top: 15px;
  margin-bottom: 10px;
  font-weight: lighter;
}
.module-help-widget p.contact-us {
  width: 44%;
  float: left;
  padding-left: 25px;
  position: relative;
}
.module-help-widget p.contact-us span.block {
  color: #5d5d5d;
}
.module-help-widget p.contact-us:before {
  font: normal normal normal 14px/1 FontAwesome;
  font-size: 20px;
  display: inline-block;
  content: "\f095";
  position: absolute;
  color: #222;
  left: 0;
  top: 2px;
}
